<p>
    While the regular
    <a href="https://handbook.opencraft.com/en/latest/processes/sprints/#social-chat">social chats</a>
    will let you talk to your co-workers
    face-to-face, they don't give you much opportunity to get to know people
    personally. 
</p>
<p>
    As a newcomer you have the option to get to know people better via short (10 minute)
    introductory one-to-one video calls. By participating in sprint planning and watching the
    end of sprint video updates, you should have some idea about what everyone's working on
    so you will be better placed to start having these conversations.
</p>
<p>
    You don't have to talk about work, or coding or anything in particular. Your
    co-workers are spread across the globe and have led vastly different lives
    there is a lot to learn from each other.
</p>
<p>
  If you opt to do this, determine how many meetings you can do within your onboarding budget, 
  and create a task under your onboarding epic for you and the other team members to log time against.
<p>
<p> 
    While a video call lets you talk face-to-face, it is not mandatory. You 
    could choose to make an audio-only call, or have a text chat. You can look
    at <a href="https://tasks.opencraft.com/browse/OC-3328">OC-3328</a> for 
    more information and guidance. 
</p>
